List the widgets a field change would break
Requires an authenticated tenant principal. Generated from the production route registered in `internal/features/widgets/inbound/http.go`.
/v1/sources/{id}/field-impactRequires an authenticated tenant principal. Generated from the production route registered in internal/features/widgets/inbound/http.go.
Authorization
bearerAuth Engine-issued API key or tenant-signed JWT.
In: header
Path Parameters
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/sources/497f6eca-6276-4993-bfeb-53cbbbba6f08/field-impact" \ -H "Content-Type: application/json" \ -d '{}'{}List source field events
Requires an authenticated tenant principal. Generated from the production route registered in `internal/features/sources/inbound/http.go`.
Set fields on an empty source
Requires an authenticated tenant principal. Generated from the production route registered in `internal/features/sources/inbound/http.go`.